Bug 301761 - Updated Polish translation of setroubleshoot
Updated Polish translation of setroubleshoot
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John Dennis
Fedora Extras Quality Assurance
:
Depends On:
Blocks: 484497
  Show dependency treegraph
 
Reported: 2007-09-22 14:17 EDT by Piotr Drąg
Modified: 2009-03-31 18:19 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-24 16:04:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Updated Polish translation (14.79 KB, text/x-gettext-translation)
2007-09-22 14:17 EDT, Piotr Drąg
no flags Details

  None (edit)
Description Piotr Drąg 2007-09-22 14:17:17 EDT
Here is updated Polish translation of setroubleshoot.
Comment 1 Piotr Drąg 2007-09-22 14:17:17 EDT
Created attachment 203181 [details]
Updated Polish translation
Comment 2 John Dennis 2007-09-24 16:04:11 EDT
Thank you very much Piotr. The new translation has been added to the source code
repository and should appear in the next release.

Note You need to log in before you can comment on or make changes to this bug.